body {
    background-color: #f5f6f8;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

/* SIDEBAR */
.sidebar {
    width: 260px;
    background-color: #2f3d46;
    color: #fff;
    padding: 1.4rem;
}

.sidebar a {
    color: #fff !important;
    text-decoration: none;
}

.sidebar a:hover {
    background-color: #3a4a54;
    border-radius: 5px;
}

.btn-toggle {
    color: #ffffff;
    background: transparent;
    padding: .35rem 0;
    font-size: 1rem;
    width: 100%;
    text-align: left;
}

.btn-toggle:hover {
    background-color: #3a4a54;
}

.btn-toggle-nav a {
    padding: .3rem 0 .3rem 1.75rem;
    display: block;
}

/* MAIN LAYOUT AREA */
.main-content-wrapper {
    display: flex;
    flex: 1;
}

.content {
    flex-grow: 1;
    padding: 2rem 3rem;
    background-color: #f5f6f8;
}

.card-header {
    background-color: #2f3d46;
    color: white;
    font-weight: 500;
    padding: .75rem 1rem;
}

.footer-bar {
    background-color: #2f3d46;
    color: white;
    padding: 1rem;
    text-align: center;
}

.footer-bar a {
    color: white;
    margin: 0 .75rem;
}

.footer-bar a:hover {
    opacity: .75;
}

/* NAVBAR */
.navbar-peering {
    background-color: white;
    border-bottom: 1px solid #ddd;
}

.navbar-brand img {
    height: 32px;
}

form .required-label:after {
    content: " *";
    color: red;
}